description: >
    An interface which contains a D-Bus object path.

    This may be used along with other interfaces when a particular
    D-Bus object needs to show information about another object
    and using associations is not possible.

properties:
    - name: Path
      type: string
      description: >
          The object path of a D-Bus object.
